<?php
	include("conexion.php");
		$id=$_REQUEST['id'];

	$query="DELETE FROM libro_diario  WHERE id_libro='$id'";
	$resultado=$conexion->query($query);

	if ($resultado){
		header("Location:libro.php");
	}
	else{
		echo "Insercion Exitosa";	
	}
?>